main {
    box-sizing: border-box;
    padding: 0 20px;
    max-width: 1200px;
    /* max-width: 1476px; */
    margin: 0 auto 100px;
}

main > div { padding-top: 100px; }

main h2 {
    position: relative;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 35px;
    width: 100%;
    text-align: center;
    line-height: 1.28;
    /* margin-bottom: 30px; */
    padding-bottom: 40px;
}

main h2::after {
    content: "";
    position: absolute;
    width: 80px;
    height: 5px;
    left: 50%;
    bottom: 20px;
    margin-left: -40px;
    background-color: #dfdfdf;
}

main > div img, main > div video {
    margin-top: 20px;
    width: 100%;
}

main h2, main h3, main span { color: #a5927a; }

/* SUGARING - START */
#sugaring .description .poster { height: 460px; }
#sugaring .description .poster img { width: 100%; height: 100%; object-fit: cover; }

#sugaring .description .text h2 {
    font-family: "Lora", system-ui;
    font-size: 3em;
    font-weight: 400;
    margin-bottom: 40px;

    position: relative;
    text-align: left;
    line-height: 1em;
    padding: 0;
    color: #000;
}

#sugaring .description .text h2::after {
    width: 0;
    height: 0;
}

#sugaring .description .text p {
    margin-top: 20px;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 400;
    padding-bottom: 0;
}

#sugaring .description .vor_nach { margin-top: 60px; }

#sugaring .description .vor_nach h3 {
    font-family: "Lora", system-ui;
    font-size: 24px;
    font-weight: 600;
    /* text-align: center; */
}

#sugaring .description .vor_nach span {
    font-family: "Lora", system-ui;
    font-size: 16px;
    margin: 20px 0;
    line-height: 1.4em;
    font-weight: 500;
}

#sugaring .description .vor_nach ul {
    font-family: "Raleway", sans-serif;
    text-align: left;
    font-size: 16px;
    line-height: 1.8em;
}

#sugaring .description .vor_nach ul li::before {
    content: '\f105';
    font-family: "FontAwesome";
    margin-right: 8px;
    font-size: 12px;
}

#sugaring .tips { padding: 40px 0 20px; }

#sugaring .tips h3 {
    font-family: "Lora", system-ui;
    font-size: 26px;
    font-weight: 600;
}

#sugaring .tips p {
    margin-top: 20px;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 400;
    letter-spacing: 1.2px;
}
/* SUGARING - END */

/* MICRONEEDLING - START */
.top img { margin-top: 0; }

.description p {
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    letter-spacing: 1.2px;
    font-weight: 400;
    padding-bottom: 0;
}

.description div {
    margin-top: 20px;
    line-height: 1.2em;
}

.description span {
    font-family: "Lora", system-ui;
    font-size: 18px;
    font-weight: 500;
    margin: 10px 0;
}

.description ul {
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}

.description ul li::before {
    content: '\f105';
    font-family: "FontAwesome";
    margin-right: 8px;
    font-size: 12px;
    color: #a5927a;
}

#microneedling > p {
    font-family: "Raleway", sans-serif;
    padding-top: 18px;
    font-size: 16px;
    line-height: 1.4em;
}
/* MICRONEEDLING - END */

/* MIKRODERMABRASION - START */
#mikrodermabrasion .middle div {
    text-align: center;
    margin: 20px 0;
}

#mikrodermabrasion .middle img {
    width: 70%;
    max-width: 320px;
    border-radius: 50%;
    margin: 20px 0px;
    border: 5px solid #fff;
}

#mikrodermabrasion .middle p {
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
/* MIKRODERMABRASION - END */

/* FRUCHTSÄUREPEELING - START */
#fruchtsaeurepeeling .top:last-of-type { align-items: center; margin-top: 40px;}
#fruchtsaeurepeeling .top:last-of-type img { border-radius: 50%; }
/* FRUCHTSÄUREPEELING - END */

/* HAUTANALYSE - START */
#hautanalyse h3 {
    font-size: 30px;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}

#hautanalyse h3 sup {
    position: absolute;
    font-size: 20px;
    padding-left: 2px;
}

#hautanalyse .description p { padding-top: 0; }

#hautanalyse .description img {
    display: block;
    padding-top: 15px;
    margin: 0 auto;
    width: 350px;
}
/* HAUTANALYSE - END */

@media (min-width: 768px) { }
@media (min-width: 1023px) {
    main { padding: 0 30px; }
    #sugaring .description .text { padding-right: 20px; }
    #sugaring .description { display: flex; }
    #sugaring .description .text { width: 55%; }
    #sugaring .description .poster { width: 45%; }
    #sugaring .description .vor_nach {
        width: 50%;
        padding: 0 20px 0 0;
    }
    #sugaring .tips { padding: 40px 40px 20px; }

    /*  */

    .top {
        display: flex;
        margin-top: 20px;
    }

    .top img { width: 40%; }

    .description { padding-left: 30px; }

    .description p { padding-top: 0; }

    #mikrodermabrasion .middle {
        display: flex;
        justify-content: space-between;
    }

    #mikrodermabrasion .middle div { width: 30%; }

    #hautanalyse h3 { padding-top: 0; }
}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}